Package twisted :: Package coil :: Module coil :: Class CollectionWrapper

[show private | hide private]
[frames | no frames]

## Class CollectionWrapper

Wrap an existing roots.Collection as a IConfigCollection.

Method Summary
| `__init__(self, collection)`
| `__getattr__(self, attr)`

Class Variable Summary
`class` | `IConfigCollection`

Class Variable Details

### IConfigCollection

`IConfigCollection` = `twisted.coil.coil.IConfigCollection`

Generated by Epydoc 1.1 on Sat Feb 15 21:17:47 2003 | http://epydoc.sf.net